<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'eu', branch 'MOODLE_22_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Eskuragarritasuna';
$string['displayname'] = 'Pluginaren izena';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlightedinfo'] = 'Erakutsi instalatutako plugin guztien zerrenda';
$string['noneinstalled'] = 'Honelako pluginak ez daude instalatuta';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Desgaitu';
$string['plugindisabled'] = 'Desgaituta';
$string['pluginenable'] = 'Gaitu';
$string['pluginenabled'] = 'Gaituta';
$string['rootdir'] = 'Direktorioa';
$string['settings'] = 'Ezarpenak';
$string['showall'] = 'Birkargatu eta erakutsi plugin guztiak';
$string['somehighlightedinfo'] = 'Erakutsi instalatutako pluginen zerrenda osoa';
$string['source'] = 'Iturburua';
$string['sourceext'] = 'Luzapena';
$string['sourcestd'] = 'Estandarra';
$string['status'] = 'Egoera';
$string['status_delete'] = 'Ezabatu egingo da';
$string['status_downgrade'] = 'Dagoeneko goragoko bertsioa instalatuta dago!';
$string['status_missing'] = 'Diskotik falta da';
$string['status_new'] = 'Instalatu egingo da';
$string['status_nodb'] = 'Ez dago datu-baserik';
$string['status_upgrade'] = 'Eguneratu egingo da';
$string['status_uptodate'] = 'Eguneratuta';
$string['systemname'] = 'Identifikatzailea';
$string['type_auth'] = 'Autentifikazio-metodoa';
$string['type_auth_plural'] = 'Autentifikazio-pluginak';
$string['type_block'] = 'Blokea';
$string['type_block_plural'] = 'Blokeak';
$string['type_coursereport'] = 'Ikastaroaren txostena';
$string['type_coursereport_plural'] = 'Ikastaroaren txostenak';
$string['type_editor'] = 'Editorea';
$string['type_editor_plural'] = 'Editoreak';
$string['type_enrol'] = 'Matrikulazio-metodoa';
$string['type_enrol_plural'] = 'Matrikulazio-metodoak';
$string['type_filter'] = 'Testu-iragazkia';
$string['type_filter_plural'] = 'Testu-iragazkiak';
$string['type_format'] = 'Ikastaro-formatua';
$string['type_format_plural'] = 'Ikastaro-formatuak';
$string['type_gradeexport'] = 'Kalifikazioak esportatzeko metodoa';
$string['type_gradeexport_plural'] = 'Kalifikazioak esportatzeko metodoak';
$string['type_gradeimport'] = 'Kalifikazioak inportatzeko metodoa';
$string['type_gradeimport_plural'] = 'Kalifikazioak inportatzeko metodoak';
$string['type_gradereport'] = 'Kalifikazio-liburuaren txostena';
$string['type_gradereport_plural'] = 'Kalifikazio-liburuaren txostenak';
$string['type_gradingform'] = 'Kalifikazio-metodo aurreratuak';
$string['type_gradingform_plural'] = 'Kalifikazio-metodo aurreratuak';
$string['type_local'] = 'Plugin lokala';
$string['type_local_plural'] = 'Plugin lokalak';
$string['type_message'] = 'Mezu-prozesatzailea';
$string['type_message_plural'] = 'Mezu-prozesatzaileak';
$string['type_mnetservice'] = 'MNet zerbitzua';
$string['type_mnetservice_plural'] = 'MNet zerbitzuak';
$string['type_mod'] = 'Jarduera-modulua';
$string['type_mod_plural'] = 'Jarduera-moduluak';
$string['type_plagiarism'] = 'Plagioa eragozteko plugina';
$string['type_plagiarism_plural'] = 'Plagioa eragozteko pluginak';
$string['type_portfolio'] = 'Portfolioa';
$string['type_portfolio_plural'] = 'Portfolioak';
$string['type_profilefield'] = 'Profilerako eremu-mota';
$string['type_profilefield_plural'] = 'Profilerako eremu-motak';
$string['type_qbehaviour'] = 'Galderen jokaera';
$string['type_qbehaviour_plural'] = 'Galderen jokaerak';
$string['type_qformat'] = 'Galdera inportatzeko/esportatzeko formatua';
$string['type_qformat_plural'] = 'Galdera inportatzeko/esportatzeko formatuak';
$string['type_qtype'] = 'Galdera-mota';
$string['type_qtype_plural'] = 'Galdera-motak';
$string['type_report'] = 'Guneko txostena';
$string['type_report_plural'] = 'Txostenak';
$string['type_repository'] = 'Biltegia';
$string['type_repository_plural'] = 'Biltegiak';
$string['type_theme'] = 'Itxura';
$string['type_theme_plural'] = 'Itxurak';
$string['type_tool'] = 'Kudeaketa-tresna';
$string['type_tool_plural'] = 'Kudeaketa-tresnak';
$string['type_webservice'] = 'Web-zerbitzuen protokoloa';
$string['type_webservice_plural'] = 'Web-zerbitzuen protokoloak';
$string['uninstall'] = 'Desinstalatu';
$string['version'] = 'Bertsioa';
$string['versiondb'] = 'Oraingo bertsioa';
$string['versiondisk'] = 'Bertsio berria';
